Application: gvSIG desktop - gvSIG feature requests #3218
Integrar en Jenkins la compilacion de org.gvsig.sid.app
02/23/2015 07:31 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Associated revisions

Revision 46 - 03/12/2015 09:33 AM - Francisco Diaz Carsi

refs #3218 Reestructuracién del proyecto sid

Revision 47 - 03/12/2015 09:38 AM - Francisco Diaz Carsi

refs #3218 Reestructuracion del proyecto sld

Revision 48 - 03/12/2015 09:39 AM - Francisco Diaz Carsi

refs #3218 Reestructuracion del proyecto sid

History

#1 - 02/23/2015 07:32 AM - Joaquin del Cerro Murciano
- Target version set to 2.2.0-2311-rc2

- Subject changed from Integrar en Jenkins la compilacion de org.gvsig.catalog.extension to Integrar en Jenkins la compilacion de org.gvsig.sld.app

#2 - 03/10/2015 09:52 AM - Joaquin del Cerro Murciano
- Assignee set to Francisco Diaz Carsi

#3 - 03/10/2015 09:52 AM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#4 - 03/10/2015 02:59 PM - Joaquin del Cerro Murciano

Actualmente el proyecto del redmine donde vive esto es:

Library: org.gvsig.sldtools
https://redmine.gvsig.net/redmine/projects/gvsig-sidtools

En el SVN el proyecto tiene tres proyectos:
https://redmine.gvsig.net/redmine/projects/gvsig-sldtools

- org.gvsig.sld.app/
- org.gvsig.sldconverter/
- org.gvsig.sldsupport/

Habria que reestructurarlo para que sea un solo proyecto con tres subproyectos:

http://devel.gvsig.org/svn/gvsig-sldtools/org.gvsig.sld/trunk/org.gvsig.sid
http://devel.gvsig.org/svn/gvsig-sldtools/org.gvsig.sld/trunk/org.gvsig.sld/org.gvsig.sld.app
http://devel.gvsig.org/svn/gvsig-sldtools/org.gvsig.sld/trunk/org.gvsig.sld/org.gvsig.sld.app/org.gvsig.sld.app.mainplugin/
http://devel.gvsig.org/svn/gvsig-sldtools/org.gvsig.sld/trunk/org.gvsig.sld/org.gvsig.sldconverter
http://devel.gvsig.org/svn/gvsig-sldtools/org.gvsig.sld/trunk/org.gvsig.sld/org.gvsig.sldconverter/org.gvsig.sldconverter.lib/
http://devel.gvsig.org/svn/gvsig-sldtools/org.gvsig.sld/trunk/org.gvsig.sld/org.gvsig.sldsupport
http://devel.gvsig.org/svn/gvsig-sldtools/org.gvsig.sld/trunk/org.gvsig.sld/org.gvsig.sldsupport/org.gvsig.sldsupport.lib

Y mover los tres proyectos actuales a:

http://devel.gvsig.org/svn/gvsig-sldtools/old/org.gvsig.sld.app/

http://devel.gvsig.org/svn/gvsig-sldtools/old/org.gvsig.sldconverter/
http://devel.gvsig.org/svn/gvsig-sldtools/old/org.gvsig.sldsupport/

#5 - 03/12/2015 11:56 AM - Francisco Diaz Carsi
- Status changed from New to Fixed

#6 - 04/07/2015 11:24 AM - Alvaro Anguix
- Status changed from Fixed to Closed
